export const toThousands = (num) => {
  let newNum=Number(num)
  if (newNum == undefined || newNum == null) return '--';
  const options = {
    style: 'currency',
    currency: 'CNY',
  };
  return (newNum).toLocaleString('zh-CN', options)
}
